Subject: [tsvwg] IETF WG state changed for draft-ietf-tsvwg-rfc4960-errata

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 15 Dec 2017 08:28:23 +0000

The above document WGLC has now completed. Review comments are
still welcome, as the document progresses through IETF review.

A revised ID needs to be published by the document editors in
response to the issues raised.

The IETF WG state of draft-ietf-tsvwg-rfc4960-errata has been changed to
"Waiting for WG Chair Go-Ahead" from "In WG Last Call" by Gorry Fairhurst:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rfc4960-errata/

Gorry Fairhurst
(TSVWG Shepherd for draft-ietf-tsvwg-rfc4960-errata)